PRODUCT STUDIO
Obrázky produktu1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-54S
D-Link DGS-3130-54S/SI Switch
SKU: DGS-3130-54S/SI
D-Link DGS-3130-54S, Gözetilmiş, L3, Raf montajı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
D-Link DGS-3130-54S/SI Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Hledej IGMP
Kapacita směrování/přepínání
216 Gbit/s
Kapacita tranzitního routingu
Podpora 10G
Podpora Power over Ethernet Poe
Hayir
Podpora QoS pro kvalitu služby
Protokol routingu
RIP
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Technologie kabeláže Ethernetu z mědi
Řízení ARP
Ano
Počet portů USB 2.0
1
Počet portů USB 2.0
1
Filtrace/ochrana BPDU
Ano
Podpora SSH/SSL
Ano
Virtuální protokol redundance routeru Vrrp
Ano
Podpora kontroly Akis
Počet slotů pro moduly SFP
LED indikátory komunikace
Délka kartonu
46,8 cm
Hmotnost kartonu
20,7 kg
Hrubá hmotnost na paletě letecké
389,8 kg
Hrubá hmotnost na paletě námořní
389,8 kg
Kartonů na paletu Moře
18 kusů
Kartonů na paletu Vzduch
18 kusů
Množství na karton
3 kusů
Množství na paletě letecké
54 kusů
Množství na paletě námořní
54 kusů
Čistá hmotnost kartonu
19 kg
Šířka kartonu
37,4 cm
Šířka palety
122 cm
GTIN EAN UPC
0790069435317,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Algoritmy plánování front
SP, WRR+SP, Weighted Round Robin (WRR)
Autorizace
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Barva produktu
Bezpečnost
CB, cUL, BSMI, CCC
Blokování Head Of Line Hol
Ano
Datum přidání do systému
2018-09-16
Datum výroby
Doba trvání stromového protokolu
Délka
102 cm
Fyzické jednotky externí paměti
9
Hloubka
Hloubka balení
595 mm
Hmotnost
Hmotnost balíku
6,32 kg
Jednotky virtuální paměti
32
Kompatibilní HS kód systému
85176990
Kontaktní vrstva
Kód produktu
DGS-3130-54S/SI
Maximální spotřeba energie
Mezipaměť balíku
Montáž police
Napájecí připojení
Neprovozní vlhkost
Návod k použití
Ano
Název produktu
DGS-3130-54S
Název produktu
DGS-3130-54S
Ochrana cyklu
Ano
Ochrana filtrování Bpdu
Ano
Ochrana vůně
Ano
Odvod tepla
446,99 BTU/s
Optické Vlákno Spojení
SFP, SFP+
Podpora MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Podpora multicast
Ano
Podpora rámců Jumbo
Podporovaný bezpečnostní algoritmus
SNMP, SNMPv3, SSH-2, SSL/TLS
Počet VLAN
Počet ventilátorů
5 fan(lar)
Prevence útoků DoS
Ano
Prodané trhy
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, US, UA, AU, WW, TH, ZA, CA, NZ, FI, SK, CZ, BG
Prohlášení o shodě
Protokol registrace VLAN Garp Gvrp
Ano
Protokol systémových událostí
Ano
Provozní teplotní rozsah
0 - 50 °C
Průvodce rychlým startem
Ano
Rozsah MTBF
520861 Saat
Rozsah provozní vlhkosti
10 - 90%
Rozsah teploty úložiště Celsius
Rychlost posuvu
161 Mpps
Rámce Jumbo
9000
Seznam řízení připojení ACL
Seznam řízení přístupu Acl Pravidla
2048
Seznam řízení přístupu Acl Vstup
2048
Seznam řízení přístupu Acl Výstup
512
Sflow
Ano
Shlukování připojení
Stohovatelný
Ano
Telnet
Ano
Typ klávesy
Velikost tabulky adres
Virtuální funkce LAN
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Vstupní frekvence AC
Vstupní napětí AC
Výška
Výška balení
118 mm
Výška moře
2,01 m
Výška přepravní krabice
62,6 cm
Výška vzduch
2,01 m
Webová správa
Zdroj Napájení
AC
Značka
D-Link
Značka
D-Link
Zrcadlení brány připojení
Záložní zdroj napájení
Ano
Úroveň hluku
54 dB
Řada produktů
Šířka
Šířka balení
450 mm
®